Axis Customer Forum
https://custforum.axis.com/

Axis Device Manager 5.04.015 - Unsupported Firmware for HTTP
https://custforum.axis.com/viewtopic.php?f=7&t=6854
Page 1 of 1

Author:  Carol Bond 425512 [ Tue Sep 10, 2019 4:40 pm ]
Post subject:  Axis Device Manager 5.04.015 - Unsupported Firmware for HTTP

I just upgraded my Device Manager to the latest version 5.04.015. Everything was working well prior to the upgrade. Now however, all of my cameras are showing "Unsupported Firmware" in the HTTPS column. I'm not using HTTPS, but I am using HTTP and have for several years with no issues. All camera firmware is up to date, I've downloaded and ran the firmware updated which yielded no change in the firmware version.

None of my cameras will post images to my server now.

Page 1 of 1 All times are UTC
Powered by phpBB® Forum Software © phpBB Group
https://www.phpbb.com/